Breșă de securitate pentru utilizatorii de iPhone!

Breșă de securitate pentru utilizatorii care au iPhone 5C sau modele mai vechi!

0
781
Breșă de securitate pentru utilizatorii de iPhone!

Directorul FBI, James Comey, nu le-a dezvăluit celor de la Apple cum au reușit să acceseze datele din iPhone așa că, utilizatorii care folosesc 5C sau modele mai vechi pot avea o breșă de securitate ce poate fi exploatată.

Din moment ce telefonul teroristului implicat în atacul din San Bernardino a fost decriptat, cazul dintre Apple și FBI a luat sfârșit.

Vestea bună este că, cel mai probabil, telefonul tău nu va putea fi decriptat prin aceeași metodă.

Directorul FBI, James Comey, a declarat că pentru a accesa datele de pe iPhone s-au folosit de un tool achiziționat de la o terță parte.

Nu se știe dacă softul folosit pentru a hăckui telefonul se folosește de o vulnerabilitate hardware sau software însă Comey a adăugat că acesta nu se poate folosi pentru iPhone 5S sau modelele mai noi.

Utilizatorii de iPhone 5C sau modele mai vechi pot avea o breșă de securitate!

Din păcate acesta nu le-a spus celor de la Apple cum au reușit să acceseze datele din iPhone așa că, utilizatorii care au 5C sau modele mai vechi pot avea o breșă de securitate ce poate fi exploatată.

Declarația directorului FBI, James Comey

În orice caz, pentru a îngreuna procesul de decriptare a telefonului, vă recomandăm să faceți update în permanență la ultima versiune software disponibilă pentru produsele Apple.

Împarte informația cu ceilalți dându-ne like și share.

LEAVE A REPLY

Please enter your comment!
Please enter your name here